/*  -------------------------------------------------------------------------------- */
@keyframes fadeIn {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}

.wrap-main {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}

  header {
    border-bottom: solid 1px #000;
    width: 100%;
    min-width: 1000px;
    margin: 10px auto;
  }
    header .header-container {
      display: flex;
      justify-content: space-between;
      padding: 10px 10px;
    }
    header .header-container .header-title {
      background: url(../img/title.svg) no-repeat;
      width: 250px;
      height: 40px;
      cursor: pointer;
    }
    #p0000 header .header-container .header-title, #p0100 header .header-container .header-title {
      cursor: default;
      pointer-events: none;
    }
    header .header-container .header-logo {
      background: url(../img/logo.svg) no-repeat;
      width: 116px;
      height: 36px;
    }

  .main-container {
    display: flex;
    width: 100%;
    min-width: 1000px;
    margin: 10px auto;
    position: relative;
  }

    .main-container .main-contents {
      position: relative;
      background: #fff;
      width: 100%;
      margin-right: 10px;
      width: calc(100vw - 250px - calc(100vw - 100%));
    }
      .main-container .main-contents .contents-header {
        color: #fff;
        padding: 8px 12px;
        font-weight: bold;
        background: linear-gradient(90deg, rgb(46 31 38 / 80%) 0%, rgb(87 102 113 / 50%) 100%);;
      }
      .main-container .main-contents .contents-header.col2 {
        background: linear-gradient(90deg, rgb(37 150 225) 0%, rgb(109 188 247 / 80%) 100%);
        text-shadow: 1px 1px 2px #2c9de6, -1px -1px 2px #2c9de6;
      }

      .main-container .contents {
        padding: 12px 20px;
        background: #f4f4f4;
      }


    .main-container .main-menu {
      background: #f4f4f4;
      width: 240px;
      min-width: 240px;
      min-height: calc(100vh - 150px);
      padding: 10px 10px;
    }
      .main-container .main-menu .wrap-mainmenu-close {
        display: none;
      }
      .main-container .main-menu .ul-mainmenu {
        list-style: none;
        padding: 0;
        margin: 0;
        position: sticky;
        z-index: 10;
        top: 10px;
      }
        .main-container .main-menu .ul-mainmenu li {
          padding: 0;
          margin: 0;
        }
          .main-container .main-menu .ul-mainmenu li a {
            display: block;
            padding: 10px;
            background: #ffffff;
            border-radius: 2px;
            text-decoration: none;
            margin-bottom: 10px;
            color: #2e1f26;
            transition: color 0.2s ease 0s, background-color 0.2s ease 0s;
            border: solid 1px #d1d1d1;
          }
          .main-container .main-menu .ul-mainmenu li a.active {
            color: #001f64;
            font-weight: bold;
            border: solid 1px #5f76aa;
          }
          .main-container .main-menu .ul-mainmenu li a:hover {
            background: #00a2e4;
            color: #fff;
          }



  footer {
    width: 100%;
    min-width: 1000px;
    margin: 30px auto 10px auto;
    padding: 10px 20px;
    border-top: solid 1px #000;
  }
    footer .footer-cp {
      color: #6c696c;
      text-align: right;
      font-size: 0.75rem;
    }

  .wrap-hamburgermenu {
    display: none;
  }
  .wrap-backbtn {
    display: none;
  }

/*  --SP------------------------------------------------------------------------------ */
@media (max-width: 999px) { 

.wrap-main {
  width: 100%;
  margin: 0;
}

  header {
    width: 100%;
    min-width: initial;
    border: none;
    margin: 0;
  }
    header .header-container .header-logo {
      display: none;
    }

  .main-container {
    display: block;
    width: 100%;
    min-width: initial;
    margin: 0;
    margin-bottom: 40px;
  }
    .main-container .main-contents {
      width: 100%;
    }
      .main-container .main-contents .contents-header {
        /* text-align: center; */
        padding: 4px 8px;
      }
      .main-container .main-contents .contents-header.col2 {
      }

    .main-container .main-menu {
      position: fixed;
      display: none;
      opacity: 0;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 255;
      overflow-y: scroll;
      background: rgb(255 255 255 / 90%);
      backdrop-filter: blur(4px);
    }
    .main-container .main-menu.show {
      display: block;
      opacity: 1;
      animation: fadeIn 0.1s ease-in 0s forwards;
    }
      .main-container .main-menu .wrap-mainmenu-close {
        display: block;
        display: flex;
        justify-content: flex-end;
      }
        .main-container .main-menu .btn-mainmenu-close {
          border: solid 1px #dad9da;
          color: #545454;
          font-size: 18px;
          line-height: 1;
          text-align: center;
          width: 40px;
          height: 36px;
          padding: 0;
          margin-top: 1px;
        }

    .main-container .main-menu .ul-mainmenu {
      position: relative;
    }
      .main-container .main-menu .ul-mainmenu li a {
        text-align: center;
        margin: 20px;
        border-radius: 0;
      }
      .main-container .main-menu .ul-mainmenu li:last-child a {
        margin-top: 30px;
      }

      .col-12.col-xl-3 {
        margin-bottom: 10px;
      }
      .col-12.col-xl-3:last-child {
        margin-bottom: 0;
      }

  footer {
    width: 100%;
    min-width: initial;
    margin: 0;
  }

  .wrap-hamburgermenu {
    display: flex;
    position: absolute;
    top: 11px;
    right: 10px;
    justify-content: center;
    align-items: center;
  }
    .wrap-hamburgermenu .btn-hamburgermenu {
      background: #fff;
      border: solid 1px #dad9da;
      color: #8d8d8d;
      font-size: 18px;
      line-height: 1;
      text-align: center;
      width: 40px;
      height: 36px;
      padding: 0;
    }

  .wrap-backbtn {
    display: flex;
    position: absolute;
    top: 11px;
    right: 55px;
    justify-content: center;
    align-items: center;
  }
    .wrap-backbtn .btn-back {
      background: #fff;
      border: solid 1px #dad9da;
      color: #8d8d8d;
      font-size: 18px;
      line-height: 1;
      text-align: center;
      width: 40px;
      height: 36px;
      padding: 0;
    }

}